Go to the latest version of this document.

# ``twisted`.`conch`.`error`.`ConchError``

exception documentation

`class ConchError(Exception): (source)`

Constructor: `ConchError(value, data)`

View In Hierarchy

Undocumented

Method | `__init__` | Undocumented
Instance Variable | `data` | Undocumented
Instance Variable | `value` | Undocumented

def __init__(self, value, data=None): (source)

Undocumented

data = (source)

Undocumented

value = (source)

Undocumented